@charset "UTF-8";
/* CSS Document */


#subBanner{
  background: url(thumbnaillarge/Sub-Referral.png) no-repeat 100% 0% / contain;
}
#subBanner .cta-btn{
  display: none;
}

#section1 .textSection:before{
  width: 90vw;
}

#section1 .textSection{
  padding: 4rem 0;
  color: white;
}

#section9{
  display: none;
}

.referral-form{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.referral-form h2{
  color: white;
}
.referral-form .enqRow .rowLabel{
  color: white;
}
.referral-form .enqRow .rowLabel span{
  display: inline;
  font-size: .6em;
	text-transform: uppercase;
	margin-left: .5em;
}
.referral-form .enqRow.terms{
  display: flex;
  justify-content: center;
  margin: 1em auto 2em;
  line-height: 1em;
}

.referral-form .enqRow.terms .checkbox-wrap{
   padding: 0;
}

/* .referral-form #enquiry .currentCustomerWrap input[type="radio"] {
  border: 1px solid rgba(255, 255, 255, .2);
  border: 2px solid var(--navy);
  width: 20px;
  height: 20px;
  border-radius: 3px;
  margin: 0 8px 0 0;
  opacity: 1;
  position: relative;
  background: #e5e8ea;
  -webkit-appearance: radio;
  -moz-appearance: radio;
  appearance: radio;
} */
/* .referral-form #enquiry .currentCustomerWrap input[type="radio"]:hover {
  border: 2px solid var(--green);
} */


.referral-form #enquiry .currentCustomerWrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-top: .5em;
}
.referral-form #enquiry .currentCustomerWrap .radio-wrap{
  width: 100px;
}
.referral-form #enquiry .currentCustomerWrap div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin: 0 1em;
}
.referral-form #enquiry .currentCustomer {
  margin: 1em auto;
}
.referral-form #enquiry .rowLabel:after {
  /*! content: '' !important; */
}

.referral-form #enquiry .payPal {
  padding: 5px 0 10px;
}
.referral-form #enquiry .payPal .ppText {
  text-align: center;
  padding: 5px 0;
}
.referral-form #enquiry .ppRow {
  display: flex;
  align-items: center;
  padding-top: 5px;
}
.referral-form #enquiry .ppRow .ppLogo {
  display: flex;
  width: 100px;
  height: 20px;
  padding: 2px;
  margin-left: .5em;
}
.referral-form #enquiry .ppRow .ppLogo img {
  width: 100%;
  height: auto;
  align-self: center;
}
.referral-form #enquiry .mobFormat {
  padding-left: 5px;
}
.referral-form #enquiry .requiredText {
  text-align: center;
  padding: .5em 0 0;
  font-size: .9em;
}
.referral-form #enquiry .rowLabel {
  padding: 8px 5px 3px 5px;
}

#section1{
  padding: 0 0 2rem;
}
#section2{
  padding: 0rem 0;
}

#section2 .siteContent{
  margin: 3rem auto;
  max-width: 800px;
}
#section2 .siteContent h4{
  font-size: 20px
}
.referral-terms{
  max-width: 800px;
  font-size: .9em;
  line-height: 1.2em;
}
.referral-terms .legend{
  display: block;
  margin: 2em 0 2em;
  line-height: 1.6em;
}

.referral-terms .legend span{
  display: inline-block;
  font-weight: 700;
  margin-right: .5em;
  width: 100px;
}

@media (max-width: 1600px){
  #section1 .textSection:before{
    width: 100vw;
    border-radius: 0;
  }
}

@media (max-width: 1000px){
  .referral-form .grid-6-6{
    gap: 0;
  }
}
